## kodi-pvr-mythtv-dmo 19.0.11

=== debian/changelog ===
kodi-pvr-mythtv-dmo (6:19.0.11-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jun 2022 14:21:58 +0200

kodi-pvr-mythtv-dmo (6:19.0.10-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jun 2022 08:45:45 +0200

kodi-pvr-mythtv-dmo (6:19.0.9-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 May 2022 08:23:57 +0200

kodi-pvr-mythtv-dmo (6:19.0.8-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2022 12:42:44 +0200

kodi-pvr-mythtv-dmo (6:19.0.7-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Feb 2022 15:23:20 +0100

kodi-pvr-mythtv-dmo (6:19.0.6-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jan 2022 14:23:02 +0100

kodi-pvr-mythtv-dmo (6:19.0.4-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jan 2022 09:40:21 +0100

kodi-pvr-mythtv-dmo (6:19.0.3-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jan 2022 09:36:27 +0100

kodi-pvr-mythtv-dmo (6:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 10:06:22 +0100

kodi-pvr-mythtv-dmo (6:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Oct 2021 09:00:05 +0200

kodi-pvr-mythtv-dmo (6:7.3.4-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Sep 2021 08:10:40 +0200

kodi-pvr-mythtv-dmo (6:7.3.1-dmo2) unstable; urgency=medium

  * Add pkg-config tp Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Mar 2021 15:52:20 +0100

kodi-pvr-mythtv-dmo (6:7.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Mar 2021 23:17:15 +0100

kodi-pvr-mythtv-dmo (6:7.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 15:34:12 +0100

kodi-pvr-mythtv-dmo (6:5.10.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jul 2020 19:24:32 +0200

kodi-pvr-mythtv-dmo (6:5.10.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Jul 2020 08:25:49 +0200

kodi-pvr-mythtv-dmo (6:5.10.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 May 2020 01:22:23 +0200

kodi-pvr-mythtv-dmo (6:5.10.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2020 20:14:59 +0100

kodi-pvr-mythtv-dmo (6:5.10.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Nov 2019 19:05:59 +0100

kodi-pvr-mythtv-dmo (6:5.10.13-dmo2) unstable; urgency=medium

  * Should Build-depends on pkg-config

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2019 15:17:03 +0200

kodi-pvr-mythtv-dmo (6:5.10.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Oct 2019 07:25:19 +0200

kodi-pvr-mythtv-dmo (6:5.10.12-dmo2) unstable; urgency=medium

  * Add patch to link against libcppmyth2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Oct 2019 18:28:54 +0200

kodi-pvr-mythtv-dmo (6:5.10.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Oct 2019 07:43:26 +0200

kodi-pvr-mythtv-dmo (6:5.10.11-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Oct 2019 08:41:58 +0200

kodi-pvr-mythtv-dmo (6:5.10.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Sep 2019 11:41:10 +0200

kodi-pvr-mythtv-dmo (6:5.10.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2019 00:55:43 +0200

kodi-pvr-mythtv-dmo (6:5.10.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Apr 2019 17:53:31 +0200

kodi-pvr-mythtv-dmo (6:5.10.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Feb 2019 08:38:06 +0100

kodi-pvr-mythtv-dmo (6:5.10.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Feb 2019 17:17:43 +0100

kodi-pvr-mythtv-dmo (6:5.10.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jan 2019 08:37:44 +0100

kodi-pvr-mythtv-dmo (6:4.12.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Aug 2017 16:31:29 +0200

kodi-pvr-mythtv-dmo (6:4.12.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 15:58:11 +0200

kodi-pvr-mythtv-dmo (6:4.12.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Apr 2017 18:54:33 +0200


