=== debian/control ===
Source: kodi-pvr-mythtv-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/janbar/pvr.mythtv
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
  zlib1g-dev, quilt, ninja-build, libcppmyth-dev (>= 2.14.5~), pkg-config

Package: kodi-pvr-mythtv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: MythTV PVR Addon for Kodi
 MythTV is a open source software PVR project that is designed to run on
 Linux, although other operating system packages are available. With MythTV
 you can watch Live TV, schedule recordings, view episode guide information,
 and many other features you expect from a DVR type appliance device. But
 more interesting for Kodi users is that as MythTV uses a distributed
 application structure it can also be configured as PVR backend (PVR server)
 for Kodi, supporting multiple Kodi frontends as clients, with MythTV acting
 as the PVR backend that does work of tuning TV signals, recording,
 scheduling, and post processing jobs.
 .
 This package contains the MythTV PVR (Personal Video Recorder) Addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media.

Package: kodi-pvr-mythtv-cmyth
Section: oldlibs
Architecture: any
Depends: kodi-pvr-mythtv (= ${binary:Version}), ${misc:Depends}
Description: Transitional package to install kodi-pvr-mythtv
 This is a transitional dummy package. It can safely be removed.
