=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

# --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo

#	exit 1

override_dh_makeshlibs:
	dh_makeshlibs -n

override_dh_installchangelogs:
	dh_installchangelogs pvr.mythtv/changelog.txt

override_dh_auto_test:
