=== debian/watch ===
version=4

https://github.com/janbar/pvr.mythtv/releases \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
