## kodi-pvr-mythtv-dmo 20.6.9

=== debian/changelog ===
kodi-pvr-mythtv-dmo (6:20.6.9-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Mar 2024 14:45:30 +0100

kodi-pvr-mythtv-dmo (6:20.6.8-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Feb 2024 13:22:44 +0100

kodi-pvr-mythtv-dmo (6:20.6.6-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Feb 2024 07:49:32 +0100

kodi-pvr-mythtv-dmo (6:20.6.4-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Feb 2024 08:45:09 +0100

kodi-pvr-mythtv-dmo (6:20.6.1-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Feb 2024 16:07:42 +0100

kodi-pvr-mythtv-dmo (6:20.6.0-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.
  * Build with included cppmyth.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2024 16:24:56 +0100

kodi-pvr-mythtv-dmo (6:20.5.10-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Feb 2024 15:37:10 +0100

kodi-pvr-mythtv-dmo (6:20.5.8-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2023 15:02:12 +0100

kodi-pvr-mythtv-dmo (6:20.5.6-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Nov 2023 11:33:34 +0100

kodi-pvr-mythtv-dmo (6:20.5.5-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Sep 2023 08:02:28 +0200

kodi-pvr-mythtv-dmo (6:20.5.3-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Sep 2023 09:47:54 +0200

kodi-pvr-mythtv-dmo (6:20.3.2-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Feb 2023 09:24:26 +0100

kodi-pvr-mythtv-dmo (6:20.3.1-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Feb 2023 15:36:48 +0100

kodi-pvr-mythtv-dmo (6:20.3.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 19:24:49 +0100
