=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/janbar/pvr.mythtv
 Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
-  zlib1g-dev, quilt, ninja-build, libcppmyth-dev (>= 2.14.5~), pkg-config
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
+  zlib1g-dev, ninja-build, quilt
 
 Package: kodi-pvr-mythtv
 Architecture: any
