=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ -Scmake+ninja
-
-# --with quilt
+	dh $@ -Scmake+ninja --with quilt
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
