## kodi-pvr-mythtv-dmo 21.1.11

=== debian/changelog ===
kodi-pvr-mythtv-dmo (6:21.1.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Nov 2024 08:40:17 +0100

kodi-pvr-mythtv-dmo (6:21.1.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2024 17:16:18 +0100

kodi-pvr-mythtv-dmo (6:21.1.9-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2024 15:31:20 +0100

kodi-pvr-mythtv-dmo (6:21.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jul 2024 18:34:17 +0200

kodi-pvr-mythtv-dmo (6:21.1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:34:20 +0200

kodi-pvr-mythtv-dmo (6:20.6.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 15:56:49 +0100

kodi-pvr-mythtv-dmo (6:20.6.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Feb 2024 08:35:28 +0100

kodi-pvr-mythtv-dmo (6:20.6.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Feb 2024 01:59:34 +0100

kodi-pvr-mythtv-dmo (6:20.6.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Feb 2024 14:06:17 +0100

kodi-pvr-mythtv-dmo (6:20.6.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Feb 2024 11:19:07 +0100

kodi-pvr-mythtv-dmo (6:20.6.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Feb 2024 17:25:28 +0100

kodi-pvr-mythtv-dmo (6:20.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Feb 2024 15:07:55 +0100

kodi-pvr-mythtv-dmo (6:20.6.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with included cppmyth.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2024 09:03:51 +0100

kodi-pvr-mythtv-dmo (6:20.5.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Feb 2024 15:07:22 +0100

kodi-pvr-mythtv-dmo (6:20.5.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2023 08:43:23 +0100

kodi-pvr-mythtv-dmo (6:20.5.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Nov 2023 01:10:10 +0100

kodi-pvr-mythtv-dmo (6:20.5.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Sep 2023 08:18:17 +0200

kodi-pvr-mythtv-dmo (6:20.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Sep 2023 00:02:37 +0200

kodi-pvr-mythtv-dmo (6:20.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Sep 2023 08:57:59 +0200

kodi-pvr-mythtv-dmo (6:20.4.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Aug 2023 18:22:55 +0200

kodi-pvr-mythtv-dmo (6:20.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Aug 2023 14:36:33 +0200

kodi-pvr-mythtv-dmo (6:20.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Feb 2023 01:39:59 +0100

kodi-pvr-mythtv-dmo (6:20.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Feb 2023 15:25:51 +0100

kodi-pvr-mythtv-dmo (6:20.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:05:32 +0100

kodi-pvr-mythtv-dmo (6:19.0.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jun 2022 12:49:17 +0200

kodi-pvr-mythtv-dmo (6:19.0.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jun 2022 08:02:51 +0200

kodi-pvr-mythtv-dmo (6:19.0.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 May 2022 07:49:25 +0200

kodi-pvr-mythtv-dmo (6:19.0.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Mar 2022 00:59:37 +0100

kodi-pvr-mythtv-dmo (6:19.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Feb 2022 08:15:30 +0100

kodi-pvr-mythtv-dmo (6:19.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jan 2022 00:39:19 +0100

kodi-pvr-mythtv-dmo (6:19.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jan 2022 01:07:59 +0100

kodi-pvr-mythtv-dmo (6:19.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jan 2022 21:04:54 +0100

kodi-pvr-mythtv-dmo (6:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 08:36:40 +0100

kodi-pvr-mythtv-dmo (6:19.0.0-dmo1) unstable; urgency=medium


