=== debian/changelog ===
kodi-pvr-mythtv-dmo (6:21.1.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Dec 2025 21:29:29 +0100
