=== debian/changelog ===
kodi-pvr-mythtv-dmo (6:21.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Dec 2025 09:11:18 +0100
