## kodi-pvr-mythtv-dmo 21.2.1

=== lib/cppmyth/CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # set lib version here
 set (PACKAGE_VERSION_MAJOR 2)
 set (PACKAGE_VERSION_MINOR 18)
-set (PACKAGE_VERSION_PATCH 2)
+set (PACKAGE_VERSION_PATCH 3)
 
 set (PACKAGE_VERSION ${PACKAGE_VERSION_MAJOR}.${PACKAGE_VERSION_MINOR}.${PACKAGE_VERSION_PATCH})
 set (PACKAGE_LIB_SOVERSION ${PACKAGE_VERSION_MAJOR})
