=== debian/changelog ===
kodi-pvr-mythtv-dmo (6:21.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Dec 2025 08:51:27 +0100
