=== debian/changelog ===
kodi-pvr-mythtv-dmo (6:21.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Dec 2025 00:32:31 +0100
