=== debian/changelog ===
kodi-pvr-mythtv-dmo (6:21.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Dec 2025 08:52:52 +0100
