=== lib/cppmyth/CMakeLists.txt ===
--- 
+++ 
@@ -14,8 +14,8 @@
 ###############################################################################
 # set lib version here
 set (PACKAGE_VERSION_MAJOR 2)
-set (PACKAGE_VERSION_MINOR 18)
-set (PACKAGE_VERSION_PATCH 5)
+set (PACKAGE_VERSION_MINOR 19)
+set (PACKAGE_VERSION_PATCH 8)
 
 set (PACKAGE_VERSION ${PACKAGE_VERSION_MAJOR}.${PACKAGE_VERSION_MINOR}.${PACKAGE_VERSION_PATCH})
 set (PACKAGE_LIB_SOVERSION ${PACKAGE_VERSION_MAJOR})
