=== debian/changelog ===
kodi-pvr-mythtv-dmo (6:21.2.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Feb 2026 08:06:44 +0100
