=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: kodi-pvr-mythtv-dmo
 Section: video
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/janbar/pvr.mythtv
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:21~),
   zlib1g-dev, ninja-build
