## kodi-pvr-mythtv-dmo 21.2.15

=== lib/cppmyth/CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # set lib version here
 set (PACKAGE_VERSION_MAJOR 2)
 set (PACKAGE_VERSION_MINOR 19)
-set (PACKAGE_VERSION_PATCH 8)
+set (PACKAGE_VERSION_PATCH 9)
 
 set (PACKAGE_VERSION ${PACKAGE_VERSION_MAJOR}.${PACKAGE_VERSION_MINOR}.${PACKAGE_VERSION_PATCH})
 set (PACKAGE_LIB_SOVERSION ${PACKAGE_VERSION_MAJOR})
