=== debian/changelog ===
kodi-pvr-mythtv-dmo (6:21.2.15-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Feb 2026 14:30:35 +0100

kodi-pvr-mythtv-dmo (6:21.2.14-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Feb 2026 08:31:10 +0100

kodi-pvr-mythtv-dmo (6:21.2.3-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Dec 2025 14:19:55 +0100

kodi-pvr-mythtv-dmo (6:21.1.12-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Dec 2025 11:37:15 +0100

kodi-pvr-mythtv-dmo (6:21.1.11-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Nov 2024 15:07:32 +0100

kodi-pvr-mythtv-dmo (6:21.1.9-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jul 2024 00:50:41 +0200

kodi-pvr-mythtv-dmo (6:21.1.8-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 11:50:50 +0200
