=== debian/watch ===
version=4

opts=repack \
https://github.com/janbar/pvr.mythtv/tags \
(?:.*?/)?v?(\d[\d.]*)-Omega@ARCHIVE_EXT@
